body {
  font-family:'Roboto', sans-serif;
  background-color: #ffffff;
  color: #000000;
  margin: 0;
}

.title{
  text-align: center;
  margin: 20px 0;
}

.script{
  border-style: solid;
  text-align: center;
  margin: 0 60px 20px;
}

h2, h3{
color: #000000;
margin:auto;

}

.text{
color: #000000;
margin: 20px 60px;
}



.chart{
  border-style: 1px, solid;
}
table{
  border-collapse: collapse;
  border: 1px solid black;
  width: 100%;
  margin-top: 20px;
  margin: auto;
}
.tables{
  text-align:center;
  margin: 0 60px;
}
